<?xml version="1.0" encoding="utf-8"?>

<data>

	<div class="ap_elem" id="aelem1" data-show data-hide>
		<p>This is an after advert video,<br>without skip button,<br>and controls hidden.</p>
		<a class="ap_el_close crb apctooltip" data-aptitle="Close" href="#"><img src="data/close-btn.png" alt=""/></a>
	</div>	
	<div class="ap_elem" id="aelem2" data-show="5" data-hide>
		<p>When this video ends,<br>web page will navigate to new url.</p>
		<a class="ap_el_close clb apctooltip" data-aptitle="Close" href="#"><img src="data/close-btn.png" alt=""/></a>
	</div>
	<div class="ap_elem" id="aelem3" data-show="7" data-hide>
		<p>Click on the video will open another link.</p>
		<a class="ap_el_close crb apctooltip" data-aptitle="Close" href="#"><img src="data/close-btn.png" alt=""/></a>
	</div>		
	
</data>